{
	pkgs,
	src,
	python3Packages,
	...
}: let
	inherit (python3Packages) tensorrt onnx; 
in
pkgs.stdenvNoCC.mkDerivation {
	pname = "comfyui-tensorrt";
	version = "dev-${builtins.toString src.lastModified}";
	src = src;

	propagatedBuildInputs = [
		tensorrt
		onnx
	];

	installPhase = ''
		mkdir -p $out
		cp -r * $out
	'';
}
